# This file stores information for all types of purchase-able items.
# These properties are automatically updated, but feel free to change them at your whim.
# 
# Original prices based around the "Gold Standard" ie; Gold Ingot is 300g, all other prices based on 
# their value in relation to a Gold Ingot.
# 
# Some blocks are commented out due to the fact that they aren't normally attained without spawning.
# Their values are not set, but feel free to enable them and set their values.

STONE:
  id: 1
  price: 0.41
  floor: 0.01
  ceiling: 1.0
  description: A Smooth Stone
  stock: 213
  span: 100
  buytime: 1347345200819
  selltime: 1347333380637
GRASS:
  id: 2
  price: 0.58
  floor: 0.01
  ceiling: 1.0
  description: Grassy Green!
  stock: 53
  span: 100
  buytime: 1347341189255
  selltime: 0
DIRT:
  id: 3
  price: 0.09
  floor: 0.001
  ceiling: 0.3
  description: Dirt dug from the crust
  stock: 623
  span: 100
  buytime: 1347349693936
  selltime: 1347375375581
COBBLESTONE:
  id: 4
  price: 0.11
  floor: 0.001
  ceiling: 0.5
  description: Un-refined rock
  stock: 1432
  span: 100
  buytime: 1347354875669
  selltime: 1347373972079
PLANK:
  id: 5
  price: 3.23
  floor: 0.01
  ceiling: 10.0
  description: Processed wood
  stock: 441
  span: 100
  buytime: 1347373636189
  selltime: 1347350175629
PINEPLANK:
  id: 5001
  price: 0.36
  floor: 0.01
  ceiling: 0.4
  description: Processed wood
  stock: 0
  span: 100
  buytime: 1347319718268
  selltime: 1347311457842
BIRCHPLANK:
  id: 5002
  price: 0.16
  floor: 0.01
  ceiling: 0.4
  description: Processed wood
  stock: 250
  span: 100
  buytime: 1347332149067
  selltime: 1347333396099
JUNGLEPLANK:
  id: 5003
  price: 0.19
  floor: 0.01
  ceiling: 0.4
  description: Processed wood
  stock: 127
  span: 100
  buytime: 1347321858975
  selltime: 1347328512718
OAKSLAB:
  id: 126
  price: 0.2
  floor: 0.01
  ceiling: 0.4
  description: Processed wood
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
PINESLAB:
  id: 126001
  price: 0.2
  floor: 0.01
  ceiling: 0.4
  description: Processed wood
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BIRCHSLAB:
  id: 126002
  price: 0.2
  floor: 0.01
  ceiling: 0.4
  description: Processed wood
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
JUNGLESLAB:
  id: 126003
  price: 0.2
  floor: 0.01
  ceiling: 0.4
  description: Processed wood
  stock: 50
  span: 100
SAPLING:
  id: 6
  price: 0.22
  floor: 0.01
  ceiling: 0.45
  description: A small plant
  stock: 117
  span: 100
  buytime: 1347333786293
  selltime: 1347351071630
BIRCHSAPLING:
  id: 6001
  price: 0.29
  floor: 0.01
  ceiling: 0.45
  description: A small plant
  stock: 35
  span: 100
  buytime: 1347332161566
  selltime: 0
PINESAPLING:
  id: 6002
  price: 0.29
  floor: 0.01
  ceiling: 0.45
  description: A small plant
  stock: 34
  span: 100
  buytime: 1347311519341
  selltime: 0
JUNGLESAPLING:
  id: 6003
  price: 0.26
  floor: 0.01
  ceiling: 0.45
  description: A small plant
  stock: 53
  span: 100
  buytime: 1347341189292
  selltime: 0
BEDROCK:
  id: 7
  price: 17000.99
  floor: 1000
  ceiling: 30000
  description: An unbreakable block that is found at the bottom of the world.
  stock: 0
  span: 100
  buytime: 0
  selltime: 0
WATER:
  id: 8
  price: 17.99
  floor: 1
  ceiling: 30
  description: Liquid H20
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STILLWATER:
  id: 9
  price: 17.99
  floor: 1
  ceiling: 30
  description: Liquid H20
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LAVA:
  id: 10
  price: 17.99
  floor: 1
  ceiling: 30
  description: Molten Volcano stuff!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STILLLAVA:
  id: 11
  price: 17.99
  floor: 1
  ceiling: 30
  description: Molten Volcano stuff!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SAND:
  id: 12
  price: 0.16
  floor: 0.001
  ceiling: 0.3
  description: Found on beaches!
  stock: 87
  span: 100
  buytime: 1347326582253
  selltime: 1347355106964
GRAVEL:
  id: 13
  price: 0.09
  floor: 0.001
  ceiling: 0.3
  description: Useless cave slush
  stock: 534
  span: 100
  buytime: 0
  selltime: 1347373910630
GOLDORE:
  id: 14
  price: 386.36
  floor: 250.0
  ceiling: 400.0
  description: Prettiest metal ever!
  stock: 0
  span: 100
  buytime: 1347355383111
  selltime: 1347338009259
IRONORE:
  id: 15
  price: 44.18
  floor: 30.0
  ceiling: 80.0
  description: Tough as steel!
  stock: 638
  span: 100
  buytime: 1347373636212
  selltime: 1347373874978
COALORE:
  id: 16
  price: 21.04
  floor: 1.0
  ceiling: 30.0
  description: Good for burning!
  stock: 19
  span: 100
  buytime: 1347318198807
  selltime: 0
WOOD:
  id: 17
  price: 17.49
  floor: 0.01
  ceiling: 40.0
  description: Part of a tree!
  stock: 165
  span: 100
  buytime: 1347363219008
  selltime: 1347353427515
BIRCHWOOD:
  id: 17002
  price: 0.92
  floor: 0.1
  ceiling: 1.0
  description: Part of a tree!
  stock: 0
  span: 100
  buytime: 1347311343642
  selltime: 0
PINEWOOD:
  id: 17001
  price: 0.89
  floor: 0.1
  ceiling: 1.0
  description: Part of a tree!
  stock: 2
  span: 100
  buytime: 1347311337093
  selltime: 1347332084356
JUNGLEWOOD:
  id: 17003
  price: 0.92
  floor: 0.1
  ceiling: 1.0
  description: Part of a tree!
  stock: 0
  span: 100
  buytime: 1347311347438
  selltime: 0
SPONGE:
  id: 19
  price: 27.36
  floor: 1.0
  ceiling: 30.0
  description: Soaks up water like nothing else!
  stock: 0
  span: 100
  buytime: 1347330187006
  selltime: 0
GLASS:
  id: 20
  price: 0.47
  floor: 0.2
  ceiling: 0.5
  description: Clear as day.
  stock: 0
  span: 100
  buytime: 1347348410294
  selltime: 0
LAPISLAZULIORE:
  id: 21
  price: 46.36
  floor: 10.0
  ceiling: 50.0
  description: Prettiest ore in the world
  stock: 0
  span: 100
  buytime: 1347362832187
  selltime: 0
LAPISLAZULIBLOCK:
  id: 22
  price: 33.43
  floor: 10
  ceiling: 50
  description: Prettiest ore in the world
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
DISPENSER:
  id: 23
  price: 3.37
  floor: 1.0
  ceiling: 5.0
  description: Dispenses stuff!
  stock: 47
  span: 100
  buytime: 1347320995749
  selltime: 1347322166604
SANDSTONE:
  id: 24
  price: 0.46
  floor: 0.1
  ceiling: 0.5
  description: Looks like sand, feels like stone!
  stock: 0
  span: 100
  buytime: 1347333786296
  selltime: 0
HIEROGLYPHICSANDSTONE:
  id: 24001
  price: 0.33
  floor: 0.1
  ceiling: 0.5
  description: Looks like sand, feels like stone!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SMOOTHSANDSTONE:
  id: 24002
  price: 0.33
  floor: 0.1
  ceiling: 0.5
  description: Looks like sand, feels like stone!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
NOTEBLOCK:
  id: 25
  price: 3.24
  floor: 0.75
  ceiling: 5
  description: Plays musical notes
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BED:
  id: 355
  price: 3.11
  floor: 0.5
  ceiling: 5.0
  description: Useful for sleeping!
  stock: 52
  span: 100
  buytime: 0
  selltime: 1347327019016
POWEREDRAIL:
  id: 27
  price: 304.29
  floor: 275
  ceiling: 325
  description: A rail that can power minecarts
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
DETECTORRAIL:
  id: 28
  price: 61.99
  floor: 45
  ceiling: 74
  description: Provides power!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STICKYPISTON:
  id: 29
  price: 126.36
  floor: 100
  ceiling: 145
  description: Grabs and moves blocks!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
WEB:
  id: 30
  price: 28.18
  floor: 10.0
  ceiling: 30.0
  description: A spiders sweet home.
  stock: 0
  span: 100
  buytime: 1347330187008
  selltime: 1347373636213
DEADSHRUB:
  id: 31
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Tall Grass in dead shrub form
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
TALLGRASS:
  id: 31001
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Tall Grass
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
FERN:
  id: 31002
  price: 1.25
  floor: 0.1
  ceiling: 2.0
  description: Tall Grass in Fern form!
  stock: 43
  span: 100
  buytime: 0
  selltime: 1347330187371
PISTON:
  id: 33
  price: 55.86
  floor: 50.0
  ceiling: 60.0
  description: Moves stuff!
  stock: 49
  span: 100
  buytime: 1347321430703
  selltime: 0
WOOL:
  id: 35
  price: 1.43
  floor: 0.1
  ceiling: 2.0
  description: Found on sheep & dye-able!
  stock: 18
  span: 100
  buytime: 1347331878603
  selltime: 1347359298462
ORANGEWOOL:
  id: 35001
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MAGENTAWOOL:
  id: 35002
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LIGHTBLUEWOOL:
  id: 35003
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
YELLOWWOOL:
  id: 35004
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LIMEWOOL:
  id: 35005
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
PINKWOOL:
  id: 35006
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GRAYWOOL:
  id: 35007
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 1347322042337
LIGHTGRAYWOOL:
  id: 35008
  price: 1.21
  floor: 0.1
  ceiling: 2.0
  description: Found on sheep & dye-able!
  stock: 51
  span: 100
  buytime: 0
  selltime: 1347322057992
CYANWOOL:
  id: 35009
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
PURPLEWOOL:
  id: 350010
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BLUEWOOL:
  id: 350011
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BROWNWOOL:
  id: 350012
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GREENWOOL:
  id: 350013
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
REDWOOL:
  id: 350014
  price: 1.21
  floor: 0.1
  ceiling: 2
  description: Found on sheep & dye-able!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BLACKWOOL:
  id: 350015
  price: 1.54
  floor: 0.1
  ceiling: 2.0
  description: Found on sheep & dye-able!
  stock: 10
  span: 100
  buytime: 1347358419715
  selltime: 1347359313313
DANDELION:
  id: 37
  price: 1.05
  floor: 0.01
  ceiling: 2.0
  description: A pretty yellow flower!
  stock: 83
  span: 100
  buytime: 1347292270471
  selltime: 1347323102164
ROSE:
  id: 38
  price: 1.4
  floor: 0.01
  ceiling: 2.0
  description: A pretty red flower!
  stock: 18
  span: 100
  buytime: 1347351690837
  selltime: 1347328980520
BROWNMUSHROOM:
  id: 39
  price: 1.18
  floor: 0.05
  ceiling: 2.0
  description: Tasty.. or not?
  stock: 52
  span: 100
  buytime: 0
  selltime: 1347323382361
REDMUSHROOM:
  id: 40
  price: 1.19
  floor: 0.05
  ceiling: 2.0
  description: Tasty.. or not?
  stock: 51
  span: 100
  buytime: 0
  selltime: 1347355407854
GOLDBLOCK:
  id: 41
  price: 2721.54
  floor: 2400.0
  ceiling: 3000.0
  description: A block of solid gold!
  stock: 75
  span: 100
  buytime: 0
  selltime: 1347327567861
IRONBLOCK:
  id: 42
  price: 490.91
  floor: 400.0
  ceiling: 500.0
  description: A block of solid Iron!!
  stock: 1
  span: 100
  buytime: 1347358767261
  selltime: 1347358782459
DOUBLESLABS:
  id: 43
  price: 2.17
  floor: 1
  ceiling: 3
  description: Very sophisticated!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SLABS:
  id: 44
  price: 1.14
  floor: 0.01
  ceiling: 2.0
  description: Half as sophisticated!
  stock: 59
  span: 100
  buytime: 0
  selltime: 1347323645359
SANDSTONESLABS:
  id: 44001
  price: 1.18
  floor: 0.01
  ceiling: 2
  description: Half as sophisticated!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
PLANKSLABS:
  id: 44002
  price: 1.18
  floor: 0.01
  ceiling: 2
  description: Half as sophisticated!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
COBBLESLABS:
  id: 44003
  price: 1.18
  floor: 0.01
  ceiling: 2
  description: Half as sophisticated!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BRICKSLABS:
  id: 44004
  price: 1.18
  floor: 0.01
  ceiling: 2
  description: Half as sophisticated!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STONEBRICKSLABS:
  id: 44005
  price: 1.18
  floor: 0.01
  ceiling: 2
  description: Half as sophisticated!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BRICKBLOCK:
  id: 45
  price: 24.09
  floor: 15.0
  ceiling: 25.0
  description: Reminds me of Brooklyn!
  stock: 0
  span: 100
  buytime: 1347325333871
  selltime: 0
TNT:
  id: 46
  price: 62.62
  floor: 49.0
  ceiling: 73.0
  description: Blows everything up!
  stock: 58
  span: 100
  buytime: 0
  selltime: 1347353000160
BOOKSHELF:
  id: 47
  price: 16.8
  floor: 7.0
  ceiling: 24.0
  description: Found in the homes of the sophisticated and educated!
  stock: 54
  span: 100
  buytime: 1347330187470
  selltime: 0
MOSSYCOBBLE:
  id: 48
  price: 188.46
  floor: 150.0
  ceiling: 250.0
  description: Found in Dungeons!
  stock: 256
  span: 100
  buytime: 0
  selltime: 1347375436833
OBSIDIAN:
  id: 49
  price: 140.08
  floor: 80.0
  ceiling: 160.0
  description: Hardened Lava!
  stock: 11
  span: 100
  buytime: 1347330187493
  selltime: 1347330187516
TORCH:
  id: 50
  price: 0.93
  floor: 0.2
  ceiling: 1.0
  description: Cheapest light source!
  stock: 0
  span: 100
  buytime: 1347332749062
  selltime: 1347325877472
FIRE:
  id: 51
  price: 5.86
  floor: 0.01
  ceiling: 10
  description: YOU CAVE. ME MAN. CAVEMAN MAKE FIRE!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MOBSPAWNER:
  id: 52
  price: 100000
  floor: 10000
  ceiling: 300000
  description: It.. makes monsters? Why would you want this?
  stock: 5
  span: 100
  buytime: 1347330607659
  selltime: 0
WOODENSTAIRS:
  id: 53
  price: 3.39
  floor: 1.2
  ceiling: 4.9
  description: set up high with wooden stairs!
  stock: 47
  span: 100
  buytime: 1347322144047
  selltime: 0
CHEST:
  id: 54
  price: 7.0
  floor: 2.0
  ceiling: 10.0
  description: Used for hiding your darkest secrets!
  stock: 36
  span: 100
  buytime: 1347321197848
  selltime: 1347323902506
DIAMONDORE:
  id: 56
  price: 2047.31
  floor: 700.0
  ceiling: 3000.0
  description: A block of solid Diamond!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
DIAMONDBLOCK:
  id: 57
  price: 5748.94
  floor: 4800.0
  ceiling: 6000.0
  description: A block of solid Diamond!
  stock: 6
  span: 100
  buytime: 1347358787808
  selltime: 1347327709065
CRAFTBENCH:
  id: 58
  price: 2.67
  floor: 1.5
  ceiling: 3.5
  description: Use it to built just about anything!
  stock: 50
  span: 100
  buytime: 1347319433513
  selltime: 1347353289262
FURNACE:
  id: 61
  price: 1.88
  floor: 1.5
  ceiling: 2.5
  description: Use it to burn all your stuff up or cook your food!
  stock: 258
  span: 100
  buytime: 1347325374214
  selltime: 1347354977085
BURNINGFURNACE:
  id: 62
  price: 2.09
  floor: 1.5
  ceiling: 2.5
  description: Use it to burn all your stuff up or cook your food!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LADDER:
  id: 65
  price: 1.7
  floor: 1.0
  ceiling: 2.0
  description: Climb straight up anything!
  stock: 19
  span: 100
  buytime: 1347321406904
  selltime: 1347322035993
RAIL:
  id: 66
  price: 18.83
  floor: 14.0
  ceiling: 26.0
  description: Helps minecarts move along!
  stock: 221
  span: 100
  buytime: 0
  selltime: 1347373827729
COBBLESTAIRS:
  id: 67
  price: 1.25
  floor: 0.9
  ceiling: 1.5
  description: Walk up high on cobble stairs!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LEVER:
  id: 69
  price: 1.18
  floor: 0.01
  ceiling: 2
  description: Either off or on!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STONEPLATE:
  id: 70
  price: 1.72
  floor: 0.2
  ceiling: 2.8
  description: Step to activate!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
WOODENPLATE:
  id: 72
  price: 1.72
  floor: 0.2
  ceiling: 2.8
  description: Step to activate!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
REDSTONEORE:
  id: 73
  price: 10.2
  floor: 2
  ceiling: 16
  description: Conducts power!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GLOWINGREDSTONEORE:
  id: 74
  price: 10.2
  floor: 2
  ceiling: 16
  description: Conducts power!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BUTTON:
  id: 77
  price: 1.82
  floor: 1
  ceiling: 2.4
  description: Press to activate!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
ICE:
  id: 79
  price: 1.82
  floor: 1
  ceiling: 2.4
  description: Melts near hot stuff.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CACTUS:
  id: 81
  price: 4.31
  floor: 2.0
  ceiling: 6.0
  description: Prickly! Found in deserts.
  stock: 54
  span: 100
  buytime: 0
  selltime: 1347333786440
CLAYBLOCK:
  id: 82
  price: 4.34
  floor: 2
  ceiling: 6
  description: Soft and mushy, like clay!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
JUKEBOX:
  id: 84
  price: 571.72
  floor: 560
  ceiling: 700
  description: Plays lovely records!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
FENCE:
  id: 85
  price: 1.65
  floor: 0.2
  ceiling: 1.8
  description: Guard your territory!
  stock: 0
  span: 100
  buytime: 1347345856813
  selltime: 1347325688555
PUMPKIN:
  id: 86
  price: 8.64
  floor: 3.0
  ceiling: 15.0
  description: Scary or delicious?!
  stock: 127
  span: 100
  buytime: 0
  selltime: 1347375331632
NETHERRACK:
  id: 87
  price: 0.71
  floor: 0.3
  ceiling: 1
  description: Burns indefinitely!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SOULSAND:
  id: 88
  price: 5.15
  floor: 1.0
  ceiling: 8.0
  description: Slows you down!
  stock: 47
  span: 100
  buytime: 1347330187541
  selltime: 0
GLOWSTONE:
  id: 89
  price: 14.34
  floor: 4.0
  ceiling: 20.0
  description: Light from the pits of hell!
  stock: 29
  span: 100
  buytime: 1347291990404
  selltime: 0
TRAPDOOR:
  id: 96
  price: 3.93
  floor: 1
  ceiling: 6
  description: Kind of like.. a door for your floor!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STONEBRICKS:
  id: 98
  price: 1.02
  floor: 0.01
  ceiling: 3.0
  description: Fancy Stronghold stone!
  stock: 385
  span: 100
  buytime: 1347317848143
  selltime: 1347332954599
MOSSYSTONEBRICKS:
  id: 98001
  price: 9.41
  floor: 0.1
  ceiling: 16.0
  description: Fancy Stronghold stone, moss edition!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CRACKEDSTONEBRICKS:
  id: 98002
  price: 9.41
  floor: 0.1
  ceiling: 16.0
  description: Fancy Stronghold stone, cracked edition!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CIRCLESTONEBRICKS:
  id: 98003
  price: 11.03
  floor: 4
  ceiling: 16
  description: Fancy Stronghold stone, circle edition!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
IRONBARS:
  id: 101
  price: 21.54
  floor: 11
  ceiling: 40
  description: Fit for prisons!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GLASSPANE:
  id: 102
  price: 0.19
  floor: 0.08
  ceiling: 0.2
  description: Thinner than glass!
  stock: 1
  span: 100
  buytime: 1347325129348
  selltime: 1347325745217
VINES:
  id: 106
  price: 0.15
  floor: 0.08
  ceiling: 0.2
  description: Seems like a vineyard kinda vine.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
FENCEGATE:
  id: 107
  price: 0.15
  floor: 0.08
  ceiling: 0.2
  description: Essential for any fence!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BRICKSTAIRS:
  id: 108
  price: 33.43
  floor: 10
  ceiling: 50
  description: Walk up high with brick stairs!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STONEBRICKSTAIRS:
  id: 109
  price: 13.03
  floor: 6
  ceiling: 18
  description: Walk up high with stairs from strongholds!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MYCELIUM:
  id: 110
  price: 13.03
  floor: 2
  ceiling: 30
  description: Found in swamps.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LILYPAD:
  id: 111
  price: 80.73
  floor: 2.0
  ceiling: 180.0
  description: Frogs love em, you will too!
  stock: 159
  span: 100
  buytime: 0
  selltime: 1347330187565
NETHERBRICK:
  id: 112
  price: 4.46
  floor: 0.5
  ceiling: 10.0
  description: Stolen from the strongholds of hell!
  stock: 196
  span: 100
  buytime: 0
  selltime: 1347353075963
NETHERBRICKFENCE:
  id: 113
  price: 7.72
  floor: 2.0
  ceiling: 12.0
  description: Stolen from the strongholds of hell!
  stock: 56
  span: 100
  buytime: 0
  selltime: 1347353109356
NETHERBRICKSTAIRS:
  id: 114
  price: 7.86
  floor: 2
  ceiling: 12
  description: Stolen from the strongholds of hell!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
ENCHANTMENTTABLE:
  id: 116
  price: 1755.85
  floor: 1300.0
  ceiling: 1900.0
  description: Used to enchant tools and armor!
  stock: 9
  span: 100
  buytime: 1347292701797
  selltime: 0
ENDSTONE:
  id: 121
  price: 74.55
  floor: 20.0
  ceiling: 80.0
  description: Straight from The End!
  stock: 0
  span: 100
  buytime: 1347320625564
  selltime: 0
DRAGONEGG:
  id: 122
  price: 181827.27
  floor: 100.0
  ceiling: 200000.0
  description: The hatchling for a dragon.
  stock: 1
  span: 100
  buytime: 0
  selltime: 1347344789241
REDSTONELAMP:
  id: 123
  price: 30.12
  floor: 2
  ceiling: 50
  description: Finally, a lamp with a simple lightswitch!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SANDSTONESTAIRS:
  id: 128
  price: 0.5
  floor: 0.1
  ceiling: 3
  description: Stairs of sand?
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BREWINGSTAND:
  id: 379
  price: 158.58
  floor: 100
  ceiling: 200
  description: Used to make potions!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CAULDRON:
  id: 380
  price: 367.16
  floor: 250
  ceiling: 450
  description: Holds water for potion-making!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
IRONSHOVEL:
  id: 256
  price: 50.1
  floor: 40.0
  ceiling: 60.0
  description: Digging with iron!
  stock: 96
  span: 100
  buytime: 1347333786464
  selltime: 1347354709508
IRONPICKAXE:
  id: 257
  price: 155.0
  floor: 130.0
  ceiling: 170.0
  description: Mining with iron!
  stock: 35
  span: 100
  buytime: 1347360287211
  selltime: 0
IRONAXE:
  id: 258
  price: 103.43
  floor: 80.0
  ceiling: 120.0
  description: Cutting with iron!
  stock: 49
  span: 100
  buytime: 1347322119960
  selltime: 0
FLINTANDSTEEL:
  id: 259
  price: 63.43
  floor: 40.0
  ceiling: 80.0
  description: Best friend to an Arsonist!
  stock: 50
  span: 100
  buytime: 1347330187590
  selltime: 1347330187613
APPLE:
  id: 260
  price: 272.73
  floor: 0.01
  ceiling: 300.0
  description: A delicious fruit!
  stock: 0
  span: 100
  buytime: 1347352267492
  selltime: 1347352224787
BOW:
  id: 261
  price: 15.47
  floor: 2.0
  ceiling: 25.0
  description: Kill your opponents from far away!
  stock: 50
  span: 100
  buytime: 1347324526257
  selltime: 1347357088615
ARROW:
  id: 262
  price: 6.89
  floor: 1.0
  ceiling: 10.0
  description: Ammo for your bow!
  stock: 28
  span: 100
  buytime: 1347333970253
  selltime: 1347374914547
COAL:
  id: 263
  price: 10.63
  floor: 1.0
  ceiling: 30.0
  description: Good for burning!
  stock: 404
  span: 100
  buytime: 1347328242006
  selltime: 1347373845178
CHARCOAL:
  id: 263001
  price: 16.31
  floor: 1.0
  ceiling: 30.0
  description: Good for burning!
  stock: 80
  span: 100
  buytime: 0
  selltime: 1347352342238
DIAMOND:
  id: 264
  price: 612.67
  floor: 450.0
  ceiling: 900.0
  description: The most precious jewel of them all!
  stock: 311
  span: 100
  buytime: 1347363151661
  selltime: 1347358735712
IRONINGOT:
  id: 265
  price: 48.22
  floor: 30.0
  ceiling: 80.0
  description: Tough as steel!
  stock: 304
  span: 100
  buytime: 1347356813560
  selltime: 1347357080865
GOLDINGOT:
  id: 266
  price: 302.08
  floor: 290.0
  ceiling: 310.0
  description: Prettiest metal ever!
  stock: 43
  span: 100
  buytime: 1347356639909
  selltime: 1347373778478
IRONSWORD:
  id: 267
  price: 106.67
  floor: 80.0
  ceiling: 120.0
  description: Fight with Iron!
  stock: 25
  span: 100
  buytime: 1347322259149
  selltime: 1347359232224
WOODENSWORD:
  id: 268
  price: 0.59
  floor: 0.3
  ceiling: 0.8
  description: A weak sword made of wood!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
WOODENSHOVEL:
  id: 269
  price: 0.33
  floor: 0.1
  ceiling: 0.5
  description: Not a very reliable shovel!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
WOODENPICKAXE:
  id: 270
  price: 0.73
  floor: 0.5
  ceiling: 0.9
  description: I'm not sure if this can break stone..!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
WOODENAXE:
  id: 271
  price: 0.53
  floor: 0.3
  ceiling: 0.7
  description: Wood on wood cutting!!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STONESWORD:
  id: 272
  price: 1.09
  floor: 0.5
  ceiling: 1.5
  description: A sword of stone!
  stock: 50
  span: 100
  buytime: 0
  selltime: 1347318748853
STONESHOVEL:
  id: 273
  price: 0.65
  floor: 0.3
  ceiling: 0.9
  description: A shovel of stone!
  stock: 52
  span: 100
  buytime: 0
  selltime: 1347351928387
STONEPICKAXE:
  id: 274
  price: 1.46
  floor: 0.7
  ceiling: 2.1
  description: Stone on Stone mining!
  stock: 72
  span: 100
  buytime: 0
  selltime: 1347351861636
STONEAXE:
  id: 275
  price: 1.09
  floor: 0.5
  ceiling: 1.5
  description: An axe of stone!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
DIAMONDSWORD:
  id: 276
  price: 1218.15
  floor: 1100.0
  ceiling: 1300.0
  description: Kill your enemies with DIAMOND!
  stock: 47
  span: 100
  buytime: 1347344554671
  selltime: 1347323657464
DIAMONDSHOVEL:
  id: 277
  price: 611.09
  floor: 480.0
  ceiling: 700.0
  description: Dirt and diamond, a nasty combo!
  stock: 45
  span: 100
  buytime: 1347293025287
  selltime: 0
DIAMONDPICKAXE:
  id: 278
  price: 1262.5
  floor: 200.0
  ceiling: 1900.0
  description: Breaks through anything!
  stock: 35
  span: 100
  buytime: 1347355099066
  selltime: 1347323494563
DIAMONDAXE:
  id: 279
  price: 593.2
  floor: 480.0
  ceiling: 700.0
  description: Cuts through anything!
  stock: 89
  span: 100
  buytime: 1347337391337
  selltime: 0
STICK:
  id: 280
  price: 0.06
  floor: 0.01
  ceiling: 0.1
  description: Just a wooden stick!
  stock: 48
  span: 100
  buytime: 1347321508303
  selltime: 1347328449939
BOWL:
  id: 281
  price: 0.26
  floor: 0.05
  ceiling: 0.4
  description: A bowl.. for soup!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSHROOMSOUP:
  id: 282
  price: 1.46
  floor: 0.7
  ceiling: 2
  description: Shroom soup!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDSWORD:
  id: 283
  price: 600
  floor: 400
  ceiling: 800
  description: Effective, but short-lived!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDSHOVEL:
  id: 284
  price: 317.16
  floor: 200
  ceiling: 400
  description: Effective, but short-lived!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDPICKAXE:
  id: 285
  price: 967.16
  floor: 850
  ceiling: 1050
  description: Effective, but short-lived!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDAXE:
  id: 286
  price: 617.16
  floor: 500
  ceiling: 700
  description: Effective, but short-lived!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STRING:
  id: 287
  price: 12.66
  floor: 5.0
  ceiling: 20.0
  description: String from spiders!
  stock: 92
  span: 100
  buytime: 1347324453018
  selltime: 1347374925875
FEATHER:
  id: 288
  price: 16.02
  floor: 5.0
  ceiling: 20.0
  description: Feathers from...zombies?!
  stock: 13
  span: 100
  buytime: 1347319810670
  selltime: 1347370590826
GUNPOWDER:
  id: 289
  price: 25.93
  floor: 10.0
  ceiling: 40.0
  description: The heart of a creeper!
  stock: 78
  span: 100
  buytime: 0
  selltime: 1347355602965
WOODENHOE:
  id: 290
  price: 0.53
  floor: 0.3
  ceiling: 0.7
  description: Till your farm, wood-style!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
STONEHOE:
  id: 291
  price: 1.09
  floor: 0.5
  ceiling: 1.5
  description: Till your farm, stone-style!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
IRONHOE:
  id: 292
  price: 103.43
  floor: 80.0
  ceiling: 120.0
  description: Till your farm, iron-style!
  stock: 49
  span: 100
  buytime: 1347374550326
  selltime: 1347355407160
DIAMONDHOE:
  id: 293
  price: 1234.31
  floor: 1000
  ceiling: 1400
  description: Till your farm in excessive luxury!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDHOE:
  id: 294
  price: 558.58
  floor: 500
  ceiling: 600
  description: Found on beaches!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SEEDS:
  id: 295
  price: 1.32
  floor: 0.9
  ceiling: 1.5
  description: Grows wheat!
  stock: 19
  span: 100
  buytime: 1347327063615
  selltime: 1347373804778
WHEAT:
  id: 296
  price: 0.55
  floor: 2.0
  ceiling: 0.4
  description: Mmm, good for bread and cake!
  stock: 1
  span: 100
  buytime: 1347359617960
  selltime: 1347375346831
BREAD:
  id: 297
  price: 9.63
  floor: 7.0
  ceiling: 11.0
  description: Scrumptious carbohydrates!
  stock: 27
  span: 100
  buytime: 1347337407140
  selltime: 1347359650108
LEATHERCAP:
  id: 298
  price: 26.62
  floor: 15.0
  ceiling: 35.0
  description: A hat made of cow skin!
  stock: 52
  span: 100
  buytime: 0
  selltime: 1347350293484
LEATHERTUNIC:
  id: 299
  price: 51.72
  floor: 40
  ceiling: 60
  description: A shirt made of cow skin!
  stock: 50
  span: 100
  buytime: 0
  selltime: 1347323888814
LEATHERPANTS:
  id: 300
  price: 36.72
  floor: 25
  ceiling: 45
  description: Pants made of cow skin!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LEATHERBOOTS:
  id: 301
  price: 21.72
  floor: 10
  ceiling: 30
  description: Boots made of cow skin!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CHAINMAILHELMET:
  id: 302
  price: 22.19
  floor: 10.0
  ceiling: 30.0
  description: Legendary chainmail armor
  stock: 40
  span: 100
  buytime: 1347333381770
  selltime: 0
CHAINMAILCHESTPLATE:
  id: 303
  price: 22.19
  floor: 10.0
  ceiling: 30.0
  description: Legendary chainmail armor
  stock: 40
  span: 100
  buytime: 1347333003594
  selltime: 0
CHAINMAILLEGGINGS:
  id: 304
  price: 22.25
  floor: 10.0
  ceiling: 30.0
  description: Legendary chainmail armor
  stock: 39
  span: 100
  buytime: 1347347566216
  selltime: 0
CHAINMAILBOOTS:
  id: 305
  price: 22.19
  floor: 10.0
  ceiling: 30.0
  description: Legendary chainmail armor
  stock: 40
  span: 100
  buytime: 1347333193501
  selltime: 0
IRONHELMET:
  id: 306
  price: 255.95
  floor: 200.0
  ceiling: 300.0
  description: Ironhead!
  stock: 62
  span: 100
  buytime: 1347333199001
  selltime: 1347333224550
IRONCHESTPLATE:
  id: 307
  price: 408.58
  floor: 350.0
  ceiling: 450.0
  description: IronTorso!
  stock: 49
  span: 100
  buytime: 1347322275547
  selltime: 0
IRONLEGGINGS:
  id: 308
  price: 392.16
  floor: 275.0
  ceiling: 475.0
  description: Ironlegs!
  stock: 49
  span: 100
  buytime: 1347322288298
  selltime: 0
IRONBOOTS:
  id: 309
  price: 205.95
  floor: 150.0
  ceiling: 250.0
  description: IronFeet!
  stock: 62
  span: 100
  buytime: 0
  selltime: 1347354486109
DIAMONDHELMET:
  id: 310
  price: 3097.22
  floor: 2400.0
  ceiling: 3600.0
  description: Flashiest helmet around!
  stock: 52
  span: 100
  buytime: 0
  selltime: 1347334384345
DIAMONDCHESTPLATE:
  id: 311
  price: 5020.1
  floor: 4200
  ceiling: 5600
  description: Flashiest chestplate around!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
DIAMONDLEGGINGS:
  id: 312
  price: 4378.68
  floor: 3500
  ceiling: 5000
  description: Flashiest leggings around!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
DIAMONDBOOTS:
  id: 313
  price: 2444.44
  floor: 2000.0
  ceiling: 2800.0
  description: Flashiest boots around!
  stock: 64
  span: 100
  buytime: 0
  selltime: 1347311557099
GOLDHELMET:
  id: 314
  price: 1542.89
  floor: 1250
  ceiling: 1750
  description: 14K Helmet!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDCHESTPLATE:
  id: 315
  price: 3943.71
  floor: 3750.0
  ceiling: 4250.0
  description: 20K Chestplate!
  stock: 250
  span: 100
  buytime: 0
  selltime: 1347354418159
GOLDLEGGINGS:
  id: 316
  price: 3542.89
  floor: 3250
  ceiling: 3750
  description: 24K Leggings!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDBOOTS:
  id: 317
  price: 1919.23
  floor: 1750.0
  ceiling: 2250.0
  description: Boots, now in White Gold!
  stock: 382
  span: 100
  buytime: 0
  selltime: 1347356653458
FLINT:
  id: 318
  price: 8.92
  floor: 1.0
  ceiling: 20.0
  description: This has a purpose..?
  stock: 196
  span: 100
  buytime: 1347337994909
  selltime: 1347370138076
RAWPORKCHOP:
  id: 319
  price: 6.49
  floor: 3.0
  ceiling: 9.0
  description: Mmm, Piggy!
  stock: 52
  span: 100
  buytime: 1347317560797
  selltime: 1347354415709
COOKEDPORKCHOP:
  id: 320
  price: 14.09
  floor: 5.0
  ceiling: 15.0
  description: Mmm, Piggy read to eat!
  stock: 0
  span: 100
  buytime: 1347363246708
  selltime: 1347323876915
PAINTING:
  id: 321
  price: 13.79
  floor: 5.0
  ceiling: 20.0
  description: Paintings by Notch Da Vinci himself!
  stock: 50
  span: 100
  buytime: 1347341189324
  selltime: 1347330187640
GOLDENAPPLE:
  id: 322
  price: 1377.33
  floor: 1.0
  ceiling: 3000.0
  description: An apple of GOLD. Rather hard to consume!
  stock: 139
  span: 100
  buytime: 1347333488110
  selltime: 1347353083613
SIGN:
  id: 323
  price: 6.71
  floor: 2.0
  ceiling: 10.0
  description: Used to write meaningful information!
  stock: 49
  span: 100
  buytime: 1347321347103
  selltime: 1347325006416
WOODENDOOR:
  id: 324
  price: 3.34
  floor: 1
  ceiling: 5
  description: A door of wood!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BUCKET:
  id: 325
  price: 154.27
  floor: 100.0
  ceiling: 200.0
  description: A bucket for holding liquids.. or plasmas!
  stock: 71
  span: 100
  buytime: 1347345325519
  selltime: 1347355114863
WATERBUCKET:
  id: 326
  price: 159.29
  floor: 130
  ceiling: 180
  description: A bucket, with free water!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LAVABUCKET:
  id: 327
  price: 163.43
  floor: 140
  ceiling: 180
  description: A bucket, with free molten death!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MINECART:
  id: 328
  price: 317.16
  floor: 200
  ceiling: 400
  description: Takes you places!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SADDLE:
  id: 329
  price: 1023.79
  floor: 800.0
  ceiling: 1200.0
  description: Used to ride piggies!
  stock: 31
  span: 50.0
  buytime: 0
  selltime: 1347354559356
IRONDOOR:
  id: 330
  price: 306.86
  floor: 260
  ceiling: 340
  description: Burglars won't be able to open this badboy!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
REDSTONE:
  id: 331
  price: 1.77
  floor: 0.1
  ceiling: 10.0
  description: Conducts power!
  stock: 2428
  span: 100
  buytime: 1347321499903
  selltime: 1347355317059
SNOWBALL:
  id: 332
  price: 3.55
  floor: 0.01
  ceiling: 10.0
  description: Conducts power!
  stock: 331
  span: 100
  buytime: 0
  selltime: 1347324585617
BOAT:
  id: 333
  price: 10.24
  floor: 2.0
  ceiling: 16.0
  description: Use this to ride the waves into newly generated land!
  stock: 48
  span: 100
  buytime: 1347339325901
  selltime: 0
LEATHER:
  id: 334
  price: 5.49
  floor: 2.0
  ceiling: 8.0
  description: The skin of cattle!
  stock: 52
  span: 100
  buytime: 1347350815885
  selltime: 1347354650509
MILK:
  id: 335
  price: 184.55
  floor: 150.0
  ceiling: 200.0
  description: White, creamy goodness!
  stock: 20
  span: 100
  buytime: 0
  selltime: 1347330187665
BRICK:
  id: 336
  price: 6.1
  floor: 2
  ceiling: 9
  description: A brick of hardened clay!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CLAY:
  id: 337
  price: 4.32
  floor: 1.0
  ceiling: 9.0
  description: Moldable puddy!
  stock: 198
  span: 100
  buytime: 0
  selltime: 1347332532802
SUGARCANE:
  id: 338
  price: 1.58
  floor: 0.1
  ceiling: 3.0
  description: Raw sugar!
  stock: 92
  span: 100
  buytime: 0
  selltime: 1347321096198
PAPER:
  id: 339
  price: 3.09
  floor: 0.4
  ceiling: 5
  description: Good for taking notes!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BOOK:
  id: 340
  price: 6.07
  floor: 2.0
  ceiling: 9.0
  description: Good for reading.. except its blank!
  stock: 52
  span: 100
  buytime: 1347330187689
  selltime: 1347330187713
SLIMEBALL:
  id: 341
  price: 56.75
  floor: 20.0
  ceiling: 80.0
  description: A chunk of a slime!
  stock: 40
  span: 100
  buytime: 1347309139635
  selltime: 1347330187737
MINECARTWITHCHEST:
  id: 342
  price: 287.87
  floor: 200
  ceiling: 350
  description: Rapid transportation of items!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MINECARTWITHFURNACE:
  id: 343
  price: 0.18
  floor: 0.001
  ceiling: 0.3
  description: Choo Choo!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
EGG:
  id: 344
  price: 5.79
  floor: 1.0
  ceiling: 9.0
  description: Right out of the chickens beh- you know.
  stock: 45
  span: 100
  buytime: 1347322973358
  selltime: 1347353228620
COMPASS:
  id: 345
  price: 208.58
  floor: 150
  ceiling: 250
  description: Shows you direction!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
FISHINGROD:
  id: 346
  price: 25.5
  floor: 5
  ceiling: 40
  description: Reel in a big one, son!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CLOCK:
  id: 347
  price: 973.68
  floor: 500.0
  ceiling: 1400.0
  description: Can anyone say 'What time is it?' Not this thing!
  stock: 81
  span: 100
  buytime: 1347311852997
  selltime: 1347333341444
GLOWSTONEDUST:
  id: 348
  price: 5.88
  floor: 0.1
  ceiling: 10.0
  description: A particle of glowstone!
  stock: 51
  span: 100
  buytime: 0
  selltime: 1347355383706
RAWFISH:
  id: 349
  price: 9.18
  floor: 1.0
  ceiling: 10.0
  description: Don't eat this unless you want Salmonella!
  stock: 0
  span: 100
  buytime: 1347326714511
  selltime: 0
COOKEDFISH:
  id: 350
  price: 9.03
  floor: 3.0
  ceiling: 15.0
  description: Delicious fishy!
  stock: 98
  span: 100
  selltime: 1347326837625
  buytime: 1347318336561
INK:
  id: 351
  price: 9.11
  floor: 2.0
  ceiling: 13.0
  description: Black Ink, from a squid!
  stock: 29
  span: 100
  selltime: 1347292302005
  buytime: 1347359021263
REDINK:
  id: 351001
  price: 6.94
  floor: 2.0
  ceiling: 13.0
  description: Red Ink, from the petals of a rose!
  stock: 150
  span: 100
  selltime: 1347292331953
  buytime: 0
GREENINK:
  id: 351002
  price: 8.44
  floor: 2
  ceiling: 13
  description: Green ink, from melted cacti!
  stock: 50
  span: 100
  selltime: 0
  buytime: 0
BROWNINK:
  id: 351003
  price: 7.4
  floor: 0.1
  ceiling: 13.0
  description: Brown ink, from the coloring of cocoa beans!
  stock: 59
  span: 100
  selltime: 1347317831352
  buytime: 0
LAPISLAZULI:
  id: 351004
  price: 4.57
  floor: 2.0
  ceiling: 13.0
  description: Prettiest ore in the world
  stock: 1078
  span: 100
  selltime: 1347373792527
  buytime: 1347318874511
PURPLEINK:
  id: 351005
  price: 8.44
  floor: 2
  ceiling: 13
  description: Purple ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CYANINK:
  id: 351006
  price: 8.44
  floor: 2
  ceiling: 13
  description: Cyan ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LIGHTGRAYINK:
  id: 351007
  price: 8.44
  floor: 2
  ceiling: 13
  description: Light gray ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GRAYINK:
  id: 351008
  price: 8.44
  floor: 2
  ceiling: 13
  description: Gray ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
PINKINK:
  id: 351009
  price: 8.44
  floor: 2
  ceiling: 13
  description: Pink ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
LIMEINK:
  id: 3510010
  price: 8.44
  floor: 2
  ceiling: 13
  description: Lime ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
YELLOWINK:
  id: 3510011
  price: 6.94
  floor: 2.0
  ceiling: 13.0
  description: Yellow ink, from the petals of dandelions!
  stock: 150
  span: 100
  buytime: 0
  selltime: 1347292340805
LIGHTBLUEINK:
  id: 3510012
  price: 8.44
  floor: 2
  ceiling: 13
  description: Light blue ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MAGENTAINK:
  id: 3510013
  price: 8.44
  floor: 2
  ceiling: 13
  description: Magenta ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
ORANGEINK:
  id: 3510014
  price: 8.44
  floor: 2
  ceiling: 13
  description: Orange ink!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
BONEMEAL:
  id: 3510015
  price: 4.59
  floor: 0.001
  ceiling: 13.0
  description: Crushed bone.
  stock: 334
  span: 100
  buytime: 1347352823512
  selltime: 1347341189348
BONE:
  id: 352
  price: 7.17
  floor: 1.0
  ceiling: 10.0
  description: Not at all creepy!
  stock: 20
  span: 100
  buytime: 1347370631726
  selltime: 1347359292907
SUGAR:
  id: 353
  price: 2.97
  floor: 0.1
  ceiling: 5
  description: Mmm, sweet and delicious; ready for baking!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
CAKE:
  id: 354
  price: 90.66
  floor: 5.0
  ceiling: 150.0
  description: This time, the cake is not a lie!
  stock: 47
  span: 100
  buytime: 1347311163698
  selltime: 0
REPEATER:
  id: 356
  price: 9.46
  floor: 1.0
  ceiling: 15.0
  description: Extends a RedStone current!
  stock: 43
  span: 100
  buytime: 1347321004398
  selltime: 1347369577529
COOKIE:
  id: 357
  price: 4.15
  floor: 0.01
  ceiling: 10.0
  description: A Deliciously rare bite-size snack!
  stock: 200
  span: 100
  buytime: 1347348738688
  selltime: 1347370704628
MAP:
  id: 358
  price: 31.15
  floor: 5.0
  ceiling: 50.0
  description: Helps you make your way through the unknown!
  stock: 51
  span: 100
  buytime: 1347338649598
  selltime: 1347311994101
SHEARS:
  id: 359
  price: 105.15
  floor: 70
  ceiling: 130
  description: Sheep beware!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MELONSLICE:
  id: 360
  price: 3.08
  floor: 0.001
  ceiling: 8.0
  description: Mmm, a summer treat!
  stock: 254
  span: 100
  buytime: 1347355130862
  selltime: 1347332400106
PUMPKINSEED:
  id: 361
  price: 3.08
  floor: 0.001
  ceiling: 5.0
  description: The seed of a pumpkin!
  stock: 39
  span: 100
  buytime: 1347330187762
  selltime: 1347330187786
MELONSEED:
  id: 362
  price: 5.26
  floor: 0.001
  ceiling: 10.0
  description: The seed of a melon!
  stock: 80
  span: 100
  buytime: 1347325772768
  selltime: 1347325748166
RAWBEEF:
  id: 363
  price: 12.23
  floor: 3.0
  ceiling: 15.0
  description: Raw moo moo!
  stock: 9
  span: 100
  buytime: 1347351979991
  selltime: 1347355099360
STEAK:
  id: 364
  price: 14.91
  floor: 4.0
  ceiling: 16.0
  description: Ready to eat moo moo!
  stock: 0
  span: 100
  buytime: 1347352640513
  selltime: 1347352625563
RAWCHICKEN:
  id: 365
  price: 9.03
  floor: 3.0
  ceiling: 15.0
  description: Cocka-doodle-munch!
  stock: 98
  span: 100
  buytime: 0
  selltime: 1347355077457
COOKEDCHICKEN:
  id: 366
  price: 0.18
  floor: 0.4
  ceiling: 0.16
  description: Cocka-doodle-devour!
  stock: 0
  span: 100
  buytime: 1347330187787
  selltime: 0
ROTTENFLESH:
  id: 367
  price: 18.45
  floor: 5.0
  ceiling: 40.0
  description: Gross. Poisonous zombie flesh!
  stock: 257
  span: 100
  buytime: 1347350813133
  selltime: 1347375317533
ENDERPEARL:
  id: 368
  price: 365.95
  floor: 50.0
  ceiling: 500.0
  description: A pearl of darkness!
  stock: 17
  span: 100
  buytime: 1347320063412
  selltime: 1347319682467
BLAZEROD:
  id: 369
  price: 192.45
  floor: 50.0
  ceiling: 300.0
  description: A rod from the fiery guardians of hell!
  stock: 57
  span: 100
  buytime: 1347309127789
  selltime: 1347309225436
GHASTTEAR:
  id: 370
  price: 606.5
  floor: 50
  ceiling: 1000
  description: The tear of a very depressed, very insane creature!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
GOLDNUGset:
  id: 371
  price: 33.33
  floor: 15
  ceiling: 60
  description: A small piece of gold!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
NETHERWART:
  id: 372
  price: 294.68
  floor: 0.01
  ceiling: 900.0
  description: A hell-ridden plant!
  stock: 422
  span: 100
  buytime: 0
  selltime: 1347369085284
GLASSBOTTLE:
  id: 374
  price: 4.14
  floor: 0.1
  ceiling: 7
  description: A bottle to make potions in!
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPIDEREYE:
  id: 375
  price: 29.13
  floor: 1.0
  ceiling: 50.0
  description: I see 8 hairy legs!
  stock: 55
  span: 100
  buytime: 0
  selltime: 1347374876579
EXPERIENCE:
  id: 999
  price: 9.81
  floor: 0.001
  ceiling: 50.0
  description: Orbs of wisdom!
  stock: 1676
  span: 100
  buytime: 1347322340391
  selltime: 1347322056204
MUNDANEPOTION:
  id: 373008192
  price: 17.99
  floor: 1
  ceiling: 30
  description: Base potion of Weakness and Splash Mundane potion
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
WATERBOTTLE:
  id: 373000
  price: 17.99
  floor: 1
  ceiling: 30
  description: Starting point for every recipe.. Nice h20
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUNDANEPOTIONEXTENDED:
  id: 3730064
  price: 17.99
  floor: 1
  ceiling: 30
  description: Base for potion of weakness (extended)
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
THICKPOTION:
  id: 3730064
  price: 17.99
  floor: 1
  ceiling: 30
  description: Base for potion of weakness
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFREGENERATION:
  id: 373008193
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 23 hearts of health over 0:45
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFREGENERATIONEXTENDED:
  id: 373008257
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 54 hearts of health over 2:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSWIFTNESS:
  id: 373008194
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases a players movement, sprinting speed, jumping length, and FOV, for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSWIFTNESSEXTENDED:
  id: 373008258
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases a players movement, sprinting speed, jumping length, and FOV, for 8:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFFIRERESISTANCE:
  id: 373008195
  price: 17.99
  floor: 1
  ceiling: 30
  description: Gives immunity to damage from fire, lava, and ranged Blaze attacks for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFFIRERESISTANCEEXTENDED:
  id: 373008259
  price: 27.36
  floor: 1.0
  ceiling: 30.0
  description: Gives immunity to damage from fire, lava, and ranged Blaze attacks for 8:00
  stock: 0
  span: 100
  buytime: 1347348410308
  selltime: 0
POTIONOFPOISON:
  id: 373008196
  price: 17.99
  floor: 1
  ceiling: 30
  description: Poisons the player for 0:45, reducing the health to 1 heart at most.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFPOISONEXTENDED:
  id: 373008260
  price: 17.99
  floor: 1
  ceiling: 30
  description: Poisons the player for 2:00, reducing the health to 1 heart at most.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFHEALING:
  id: 373008197
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 3 hearts
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFHEALINGEXTENDED:
  id: 373008261
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 3 hearts
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFWEAKNESS:
  id: 373008200
  price: 17.99
  floor: 1
  ceiling: 30
  description: Reduces melee damage by one heart for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFWEAKNESSEXTENDED:
  id: 373008264
  price: 17.99
  floor: 1
  ceiling: 30
  description: Reduces melee damage by one heart for 4:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSTRENGTH:
  id: 373008201
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases melee damage by one and a half hearts for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSTRENGTHEXTENDED:
  id: 373008265
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases melee damage by one and a half hearts for 8:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSLOWNESS:
  id: 373008202
  price: 17.99
  floor: 1
  ceiling: 30
  description: Players movement is slowed to a crouch for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSLOWNESSEXTENDED:
  id: 373008266
  price: 17.99
  floor: 1
  ceiling: 30
  description: Players movement is slowed to a crouch for 4:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFHARMING:
  id: 373008204
  price: 17.99
  floor: 1
  ceiling: 30
  description: Inflicts 3 hearts of damage
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFHARMINGEXTENDED:
  id: 373008268
  price: 17.99
  floor: 1
  ceiling: 30
  description: Inflicts 3 hearts of damage
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
AWKWARDPOTION:
  id: 3730016
  price: 17.99
  floor: 1
  ceiling: 30
  description: This potion is highly awkward, you should avoid social encounters.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFREGENERATIONII:
  id: 373008225
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 24 hearts over 0:22 seconds
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSWIFTNESSII:
  id: 373008226
  price: 27.36
  floor: 1.0
  ceiling: 30.0
  description: Increases players movement, sprinting speed, jumping length, and FOV for 1:30
  stock: 0
  span: 100
  buytime: 1347348410309
  selltime: 0
POTIONOFFIRERESISTANCEII:
  id: 373008227
  price: 17.99
  floor: 1
  ceiling: 30
  description: Gives immunity to damage from fire, lava, and ranged Blaze attacks for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFPOISONII:
  id: 373008228
  price: 17.99
  floor: 1
  ceiling: 30
  description: Poisons the player, reducing the health for :22 to half a heart at most.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFHEALINGII:
  id: 373008229
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 6 hearts
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFWEAKNESSII:
  id: 373008232
  price: 17.99
  floor: 1
  ceiling: 30
  description: Reduces melee damage by one heart for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSTRENGTHII:
  id: 373008233
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases melee damage by 3 hearts for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFSLOWNESSII:
  id: 373008234
  price: 17.99
  floor: 1
  ceiling: 30
  description: Players movement is slowed to a crouch for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
POTIONOFHARMINGII:
  id: 373008236
  price: 17.99
  floor: 1
  ceiling: 30
  description: Inflicts 6 hearts of damage
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHMUNDANEPOTION:
  id: 3730016384
  price: 17.99
  floor: 1
  ceiling: 30
  description: Base potion of Weakness and Splash Mundane potion
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFREGENERATION:
  id: 3730016385
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 19 hearts over 0:33
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFREGENERATIONEXTENDED:
  id: 3730016449
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 42.5 hearts over 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSWIFTNESS:
  id: 3730016386
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases a players movement, sprinting speed, jumping length, and FOV, for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSWIFTNESSEXTENDED:
  id: 3730016450
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases a players movement, sprinting speed, jumping length, and FOV, for 8:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFFIRERESISTANCE:
  id: 3730016387
  price: 17.99
  floor: 1
  ceiling: 30
  description: Gives immunity to damage from fire, lava, and ranged Blaze attacks for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFFIRERESISTANCEEXTENDED:
  id: 3730016451
  price: 17.99
  floor: 1
  ceiling: 30
  description: Gives immunity to damage from fire, lava, and ranged Blaze attacks for 8:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFPOISON:
  id: 3730016388
  price: 17.99
  floor: 1
  ceiling: 30
  description: Poisons humans, but undead and spiders are immune to this poison
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFPOISONEXTENDED:
  id: 3730016452
  price: 17.99
  floor: 1
  ceiling: 30
  description: Poisons humans, but undead and spiders are immune to this poison
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFHEALING:
  id: 3730016389
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores health of people, but hurts the undead.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFHEALINGEXTENDED:
  id: 3730016453
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores health of people, but hurts the undead.
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFWEAKNESS:
  id: 3730016392
  price: 17.99
  floor: 1
  ceiling: 30
  description: Reduces melee damage by one heart for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFWEAKNESSEXTENDED:
  id: 3730016456
  price: 17.99
  floor: 1
  ceiling: 30
  description: Reduces melee damage by one heart for 4:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSTRENGTH:
  id: 3730016393
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases melee damage by one and a half hearts for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSTRENGTHEXTENDED:
  id: 3730016457
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases melee damage by one and a half hearts for 8:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSLOWNESS:
  id: 3730016394
  price: 17.99
  floor: 1
  ceiling: 30
  description: Players movement is slowed to a crouch for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSLOWNESSEXTENDED:
  id: 3730016458
  price: 17.99
  floor: 1
  ceiling: 30
  description: Players movement is slowed to a crouch for 4:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFHARMING:
  id: 3730016396
  price: 17.99
  floor: 1
  ceiling: 30
  description: Hurts humans, but heals the undead
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFHARMINGEXTENDED:
  id: 3730016460
  price: 17.99
  floor: 1
  ceiling: 30
  description: Hurts humans, but heals the undead
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFREGENERATIONII:
  id: 3730016417
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 19.5 hearts over 0:16
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSWIFTNESSII:
  id: 3730016418
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases players movement, sprinting speed, jumping length, and FOV for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFFIRERESISTANCEII:
  id: 3730016419
  price: 17.99
  floor: 1
  ceiling: 30
  description: Gives immunity to damage from fire, lava, and ranged Blaze attacks for 3:00
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFPOISONII:
  id: 3730016420
  price: 17.99
  floor: 1
  ceiling: 30
  description: Poisons humans, but undead and spiders are immune to this poison
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFHEALINGII:
  id: 3730016421
  price: 17.99
  floor: 1
  ceiling: 30
  description: Restores 6 hearts
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFWEAKNESSII:
  id: 3730016424
  price: 17.99
  floor: 1
  ceiling: 30
  description: Reduces melee damage by one heart for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSTRENGTHII:
  id: 3730016425
  price: 17.99
  floor: 1
  ceiling: 30
  description: Increases melee damage by 3 hearts for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFSLOWNESSII:
  id: 3730016426
  price: 17.99
  floor: 1
  ceiling: 30
  description: Players movement is slowed to a crouch for 1:30
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
SPLASHPOTIONOFHARMINGII:
  id: 3730016428
  price: 17.99
  floor: 1
  ceiling: 30
  description: Hurts humans, but heals the undead
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISK13:
  id: 2256
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song '13' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKCAT:
  id: 2257
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Cat' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKBLOCKS:
  id: 2258
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Blocks' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKCHIRP:
  id: 2259
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Chirp' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKFAR:
  id: 2260
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Far' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKMALL:
  id: 2261
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Mall' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKMELLOHI:
  id: 2262
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Mellohi' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKSTAL:
  id: 2263
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Stal' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKSTRAD:
  id: 2264
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Strad' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISKWARD:
  id: 2265
  price: 4769.13
  floor: 200
  ceiling: 8000
  description: A CD with the Song 'Ward' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
MUSICDISK11:
  id: 2266
  price: 5349.03
  floor: 1600
  ceiling: 8000
  description: A CD with the Song '11' on it
  stock: 50
  span: 100
  buytime: 0
  selltime: 0
